» Ubuntu » Paket

Error

two or more packages specified (freevo oneiric)